html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    background-color: rgb(156,0,0);
    color: #FFFFFF;
}
.dropdown-profile {
    left: -100px;
}
.nav-link {
    font-weight: bolder;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 10px 15px 0;
}
.container .text-muted {
    margin: 20px 0;
}

#footer > .container {
    padding: 8px;
}

code {
    font-size: 80%;
}
.bg-nav {
    background: rgb(156,0,0);
    background: linear-gradient(135deg, rgb(156, 0, 0) 0%, rgba(253,29,29,1) 58%, rgb(227, 106, 0) 100%);
}
.status-online {
    width: 16px;
    height: 16px;
    border-radius: 7px;
    display: inline-block;
    vertical-align: text-bottom;
    background-color: #00c90d;
}
.status-offline {
    width: 16px;
    height: 16px;
    border-radius: 7px;
    display: inline-block;
    vertical-align: text-bottom;
    background-color: #9b0400;
}

